# Stable Kernel Patches Review Status
Please list your name and review result below the patch item

  * UR:  Under Review
  * ACK: Acknowledge (if the patch is accepted)
  * TBB: To be backported (if other patches should be also backported)
  * NAK: Negative acknowledge (if the patch is rejected, please list the reason)
  * IGN: Patch was not reviewed as it is out of scope for CIP project


## v4.4.270
  - adec72d873c3 Linux 4.4.270
  - 75523bbfb0ea Bluetooth: SMP: Fail if remote and local public keys are identical
  - e7a48689d1e5 video: hgafb: correctly handle card detect failure during probe
  - e6c40c7df144 tty: vt: always invoke vc->vc_sw->con_resize callback
  ACK: pavel
  - cf4cdc59a1e4 vt: Fix character height handling with VT_RESIZEX
  UR: pavel
  - aedb540597f6 vgacon: Record video mode changes with VT_RESIZEX
  ACK: pavel
  - 1b7184e22799 video: hgafb: fix potential NULL pointer dereference
  UR: pavel --n buggy, breaks hgafb completely -- fix is now queued
  - b73205b2711a qlcnic: Add null check after calling netdev_alloc_skb
  UR: pavel -- c/e
  - af586098eee1 leds: lp5523: check return value of lp5xx_read and jump to cleanup code
  ACK: pavel
  - 812650c66221 net: rtlwifi: properly check for alloc_workqueue() failure
  ACK: pavel
  - c88c3326f234 net: stmicro: handle clk_prepare() failure during init
  ACK: pavel
  - 378041c9c4aa ethernet: sun: niu: fix missing checks of niu_pci_eeprom_read()
  UR: pavel -- c/e
  - 8ee59089e15c Revert "niu: fix missing checks of niu_pci_eeprom_read"
  ACK: pavel -- just a preparation for next patch
  - 7dff1c984b61 Revert "qlcnic: Avoid potential NULL pointer dereference"
  ACK: pavel -- just a preparation for followup fix
  - 0718ad225d75 Revert "rtlwifi: fix a potential NULL pointer dereference"
  ACK: pavel -- preparation for follow-up patch, not a bugfix
  - 903bf81b05bb cdrom: gdrom: initialize global variable at init time
  ACK: pavel
  - 151881f73485 cdrom: gdrom: deallocate struct gdrom_unit fields in remove_gdrom
  ACK: pavel
  - a0c8f54d6981 Revert "gdrom: fix a memory leak bug"
  ACK: pavel -- changelog is wrong/useless; it re-introduces memory bug so it can be fixed in the next commit.
  - 6a03b53aed1c Revert "ecryptfs: replace BUG_ON with error handling code"
  UR: pavel
  - 4161f37dc39c Revert "video: imsttfb: fix potential NULL pointer dereferences"
  UR: pavel
  - d068fef7a1ce Revert "hwmon: (lm80) fix a missing check of bus read in lm80 probe"
  UR: pavel
  - bcd41ad26b43 Revert "leds: lp5523: fix a missing check of return value of lp55xx_read"
  ACK: pavel -- reintroduces bug as a preparation for better fix
  - ebf0142c64c6 Revert "net: stmicro: fix a missing check of clk_prepare"
  ACK: pavel -- reintroduces bug as a preparation
  - 0596375e9281 Revert "video: hgafb: fix potential NULL pointer dereference"
  ACK: pavel -- just a preparation
  - 6353b35c4711 dm snapshot: fix crash with transient storage and zero chunk size
  ACK: pavel
  - 3e01c5c20452 xen-pciback: reconfigure also from backend watch handler
  UR: pavel -- c/e
  - 5da16deb31e2 Revert "ALSA: sb8: add a check for request_region"
  ACK: pavel
  - 735a25de7d22 ALSA: bebob/oxfw: fix Kconfig entry for Mackie d.2 Pro
  ACK: pavel -- just a comment change
  - b0672f45d5ca ALSA: usb-audio: Validate MS endpoint descriptors
  UR: pavel -- < vs <=? Is one check enough? signed?
  - ae3b61a3dc23 cifs: fix memory leak in smb2_copychunk_range
  ACK: pavel
  - ca0cccc1a47c ptrace: make ptrace() fail if the tracee changed its pid unexpectedly
  ACK: pavel -- just an API tweak
  - 048440c0ba65 scsi: qla2xxx: Fix error return code in qla82xx_write_flash_dword()
  ACK: pavel
  - 52176a2d4d8d openrisc: Fix a memory leak
  ACK: pavel
